@font-face {
  font-family: 'True North';
  src: url('true-north.eot'); /* IE9 Compat Modes */
  src: url('true-north.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('true-north.woff2') format('woff2'), /* Super Modern Browsers */
       url('true-north.woff') format('woff'), /* Pretty Modern Browsers */
       url('true-north.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('true-north.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body {
	/* background: #A5C0C6 url(../images/bg-header.gif) 0 0 repeat-x; */
	margin: 0;
	border: 0;
	padding: 0;
	font: 400 14px/20px 'Muli', Helvetica, Arial, sans-serif;
	color: #565656;
}

a {
	text-decoration: none;
	color: #007A8E;
	outline: none;
}
a:hover {
	color: #109AAE;
}
a img {
	border: 0;
}
hr {
	height: 1px;
	width: auto;
	display: block;
	margin: 1em 0;
	background: none;
	border: 0;
	border-top: 1px solid #ccc;
	padding: 0;
}
#header {
	position: relative;
	overflow: hidden;
	width: auto;
	margin: 0 auto;
	text-align: center;
	padding: 0;
}
#headpattern {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
}
#storeheader {
	margin-top: 48px;
	width:30%;
	min-width: 300px;
	max-width: 413px;
}
#tagline {
	margin-top: 4px;
	margin-bottom: 30px;
	padding: 0 30px;
	font: 400 15px/18px 'Arvo', Georgia, serif;
	color: #fff;
}
	
	
/* ******* BEGIN header and footer seasonal styling ****** */
body, a.cartlink {
	background-color: #e37060;
}
#winterbg { 
	background-color: #89a6ba;
}
body#winterbg a.cartlink {
	background-color: #89a6ba;
}
body#winterbg a.cartlink:hover {
	color:#cfd9f6;
}
body#winterbg #footer {
	color: #326991;
}
body#winterbg #footer a {
	color: #e0eafe;
}
@-webkit-keyframes MOVE-BG {
    from {
        background-position: 0% 0%
    }
    to { 
        background-position: 0% 237px
    }
}

.hp-snowflakes {
	background: url(../images/snowflakes.png) 0 0 repeat;
	-webkit-animation-name: MOVE-BG;
    -webkit-animation-duration: 12s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
}

/* ******* END header and footer background color ****** */

	
#menu {
	width: auto;
	position: relative;
	margin: 0; 
	padding: 0 6%; 
	border: 0;
	text-align: center;
	background: #e37060;
	font: 300 13px/13px 'Arvo', Arial, Helvetica, sans-serif;
	z-index: 19;
	clear: both;
	height: 33px;
}
#menu ul {
	position: relative;
	display: inline-table;
	width: auto;
	margin: 0;
	border: 0;
	padding: 0;
	background: #e37060;
	list-style: none;
}
#menu ul:after {
	content: ""; 
	clear: both; 
	display: block;
}
#menu ul li {
	float: none;
	display: table-cell;
	_display: block;
	_float: left;
	vertical-align: middle;
	background: #d65044; 
	border-left: 1px solid #e37060;
	border-right: 1px solid #e37060;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
#menu ul li:hover {
	background: #c82d22;
}
#menu ul li:hover a {
	color: #fff;
}
#menu ul li a {
	display: block; 
	padding: 10px 20px 10px 20px;
	color: #fff; 
	text-decoration: none;
	font-size: 13px; 
	line-height: 13px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
}	


#main {
	background: #E5E2DD url(../images/bg-main.gif) 0 0 repeat-x;
	background: #fff;
	background-image: none;
}
#main-home {
	background: #f8f6f1 url(../images/bg-main-home.gif) 0 0 repeat-x;
}
	
.description {
	padding: 20px;
}
h1 {
	margin: 10px 0 14px 0;
	font: 400 38px/42px 'True North', 'Arvo', Georgia, serif;
	color: #c82d22;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
h2 {
	margin: 14px 0;
	font: 400 19px/24px 'Arvo', Georgia, serif;
	color: #565656;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
h3 {
	margin: 10px 0;
	font: 500 12px/17px 'True North', Georgia, serif;
	color: #565656;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
.home {
	padding: 1.5em 0;
}
.home h3 {
	margin: 1.2em 0;
	color: #8e8180;
	text-align: center;
	font: 500 28px/32px 'True North', Georgia, serif;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
p {
	margin: 14px 0;
}
#featured {
	padding: 20px;
	/* border: 1px solid #ccc;
	background: #F8F6F1; */
	border-bottom: 1px solid #ddd;
}
#featured h1 {
	margin: 0;
	font: 400 23px/26px 'Arvo', Georgia, serif;
	color: #c82d22;
}
#featured h4 {
	margin: 4px 0;
	font: 400 11px/13px 'Muli', Helvetica, Arial, sans-serif;
	color: #565656;
	text-transform: uppercase;
}
#featured .price {
	font-size: 26px;
}
#featured p {
	margin: 4px 0;
} 
#featuredpic {
	float: left;
	width: 250px;
	margin-right: 20px;
}
.smallpic {
	max-width: 100%;
}
.item {
	/* height: 150px; */
	text-align: center;
	margin: 1.5em 0;
}
.item img {
	/* height: 120px; */
}
.meditem {
	text-align: center;
	margin: 1.5em 0;
}
.meditem img {
	/* height: 120px; */
	width: 100%;
}
.meditem .title {
	font-size: 14px;
	line-height: 16px;
}
.meditem .tp {
	font-size: 14px;
	line-height: 16px;
}
.item2 {
	/* height: 120px; */
	text-align: center;
	margin: 1.5em 0;
}
.item2 img {
	height: 75px;
}
.title {
	margin: 0.3em 0;
	font-size: 13px;
	line-height: 14px;
	text-align: center;
}
.item2 .title {
	font-size: 12px;
	line-height: 13px;
}
.tp {
	padding: 0 2px;
	color: #565656;
	font: 400 13px/15px 'Arvo', Georgia, serif;
	letter-spacing: 0.03em;
}
.sharing {
	padding: 15px 15px;
}
.soldout {
	z-index: 200;
	position: absolute;
	width:100%;
	top: 0;
	padding: 5px 0;
	overflow: hidden;
	background-color: #900;
	color: #fff;
	text-align: center;
	font: 700 10px/10px 'Arvo', Georgia, serif;
	text-transform: uppercase;
	opacity: 0.85;
}	
.sold {
	display: block;
	margin: 0.6em 0;
	font: 500 13px/15px 'Arvo', Georgia, serif;
	font-style: italic;
	color: #b00;
}
.price {
	margin: 1em 0;
	font: 500 38px/38px 'Arvo', Georgia, serif;
	color: #565656;
}
.regular {
	text-decoration: line-through;
	color: #a7a7a7;
}
.sale {
	color: #6d9838;
}
.unit {
	font-style: italic;
	font-size: 60%;
	text-transform: uppercase;
}
.clear {
	clear: both;
}
#footer {
	width: auto;
	margin: 0 auto;
	text-align: center;
	padding: 20px;
	font: 400 13px/17px 'Muli', Helvetica, Arial, sans-serif;
	/* color: #89473a; */
}
#footer a {
	/* color: #ffcdc7; */
}
.notice {
	color: #502922;
}
.buysection {
	width: 140px;
	margin-right: 20px;
	float: left;
	font: 400 11px/14px 'Arvo', Georgia, serif;
}
.buysection p {
	margin: 8px 0;
}
.pdfnotice {
	margin: 1em 0 2em 0;
	padding: 1em 2em;
	font: 400 13px/17px 'Arvo', Georgia, serif;
	border: 1px dotted #6d9838;
	border-radius: 5px;
	color: #6d9838;
}
.pdfnotice i.fa {
	padding-right: 4px;
}
.pdfnotice h4 {
	margin: 2px 0;
	font: 600 14px/20px 'Arvo', Georgia, serif;
}
.buydetail {
	margin: 10px 0 0 0;
	border: 1px solid #ababab;
	padding: 5px;
	background: #fff url(../images/bg-pdflabel.gif) 0 100% repeat-x;
	font: 700 13px/17px 'Arvo', Georgia, serif;
	color: #c82d22;
	text-align: center;
}
.buydetail-inline {
	display: inline-block;
	margin: 10px 0 0 0;
	border: 1px solid #ababab;
	padding: 5px;
	background: #fff url(../images/bg-pdflabel.gif) 0 100% repeat-x;
	font: 700 13px/17px 'Arvo', Georgia, serif;
	color: #c82d22;
	text-align: center;
}
.buydesc {
	height: 70px;
	overflow: hidden;
}
.button, a.button {
	-moz-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border-radius: 8px;
	border: 0;
	padding: 1em 2em;
	background-color: #d65044;
	font: 500 14px/14px 'Arvo', Georgia, serif;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	-webkit-appearance: none;
}
.button:hover, a.button:hover {
	background-color: #d02e1e;
	color: #fff;
	cursor: pointer;
}
.button.disabled, a.button.disabled {
	-moz-border-radius: 14px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	border-radius: 14px;
	border: 0;
	padding: 0.8em 1.6em;
	background-color: #c1b9b1;
	font: 500 12px/12px 'Arvo', Georgia, serif;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.button.disabled:hover, a.button.disabled:hover {
	background-color: #c1b9b1;
	color: #fff;
	cursor: default;
}

.button-sml, a.button-sml {
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-radius: 5px;
	border: 0;
	padding: 0.5em 1em;
	background-color: #d65044;
	font: 500 11px/11px 'Arvo', Georgia, serif;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	-webkit-appearance: none;
}
.button-sml:hover, a.button-sml:hover {
	background-color: #d02e1e;
	color: #fff;
	cursor: pointer;
}
/*
.pinit {
	border-radius: 4px;
	background-color: #d02e1e;
	padding: 3px 5px;
	color: #ffffff;
	font-size: 13px;
	text-transform: none;
	cursor: pointer;
}
.pinit:hover {
	color: #ffffff;
} */
.pinit {
	color: #d02e1e;
	font-size: 12px;
	line-height: 24px;
	text-transform: uppercase;
	cursor: pointer;
}
.pinit:hover {
	color: #d02e1e;
}
.pinit i.fa {
	position: relative;
	top: 3px;
	margin-right: 2px;
	font-size:24px;
}
.pdf {
	display: inline-block;
	margin: 0;
	margin-left: -5px;
	padding-left: 21px; 
	height: 17px;
	background: url(../images/pdf.gif) 0 0 no-repeat;
}
.picmargin {
	border-top: 1px solid transparent;
	padding-top: 2.2em;
}
#pics {
	width: auto;
	min-height: 100%;
	text-align: center;
	position: relative;
}
.pic {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 0;
}
#pics .pic:first-child {
	position: static;
}
.pic {
	height: 100%;
	background: #F5F3ED;
}
.pic img {
	width: 100%;
}
.plinks {
	padding: 2.2em 1em 1em 1em;
	position: relative;
	text-align:center;
}
.plinks a {
	padding: 0 5px;
	font-size: 25px;  
	color: #A6C0C7;
}
.plinks a:hover {
	color: #317482;
}


#storeheader {
	margin-top:30px;
}
.main-navigation ul {
	margin-left: 0;
	padding-left: 0;
}
.main-navigation ul {
	display: none;
	list-style: none;
	margin: 0;
	text-align: left;
}
	
.main-navigation {
	padding: 0.25em 55px;
	background-color: #fff;
	background-color:#6f6463;
	border-bottom-width: 1px;
	border-bottom: 0 solid #ecd7c1;
	padding: 0.3em 0;
	font-family: "Source Sans Pro", Arial, sans-serif;
	font-size: 16px;
	font-weight: 600;
	z-index: 2000;
}

.main-navigation ul li {
	display: block;
	border: 0 none;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	padding: 0.75em 1.5em 0.75em 0;
	position: relative;
}
.main-navigation a {
	color: #fff;
	display: block;
	font-size: 14px;
	font-size: 1em;
	font-weight: 600;
	line-height: 1.7143;
	padding: 1em;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: color 0.2s ease;
	transition: color 0.2s ease;
}
.main-navigation ul a:hover {
	color: #ffa4ad;
}

.main-navigation li.current_page_item > a, .main-navigation li.current-menu-item > a, .main-navigation li.current_page_ancestor > a, .main-navigation li.current-menu-ancestor > a {
	color: #cfbab3;
}

.menu-toggle {
	box-shadow: none;
	color: #fff;
	display: block;
	font-family: "Source Sans Pro", Arial, sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.7143;
	margin: 0 auto;
	padding: 1em 0;
	text-align: center;
	text-transform: uppercase;
}
.menu-toggle:hover, .menu-toggle:focus {
	color: #fff;
	background: none;
}


button.menu-toggle {
	background-color: transparent;
	color: #d65044;
	color: #E8725E;
	color: #FFFFFF;
	font-size: 1.1em;
	font-weight: 400;
	position:relative;
	z-index:3000;
}
button {
	border: 0;
}
.menu-toggle,
.main-navigation.toggled .nav-menu {
	display: block;
}

button.menu-toggle:hover {
	color: #d65044;
	color: #E8725E;
}

.menu-toggle::before {
	padding: 3px 0;
	display: inline-block;
	font-family: "FontAwesome";
	font-size: 0.7em;
	font-weight: normal;
	line-height: 1;
	vertical-align: text-bottom;
	-webkit-font-smoothing: antialiased;
}
.menu-toggle:before {
	content: "\f0C9";
	margin-right: 12px;
	position: relative;
	top: -2px;
}
.cartmenu {
	text-align: center;
	margin: 0 auto;
}
a.cartlink {
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	padding: 0.3em 1.5em 0.5em 1.5em;
	display: inline-block;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	margin: 0 auto;
	font-family: "Source Sans Pro", Arial, sans-serif;
	font-size: 13px;
	letter-spacing: 0.1em;
	font-weight: 600;
}
a.cartlink:hover {
	color: #ffa4ad;
}

a.cartlink i.fa {
	padding-right: 2px;
}
@media screen and (min-width: 600px) {
	.main-navigation {
		padding: 0.25em 55px;
		background-color: #fff;
		background-color:#6f6463;
		border-bottom-width: 1px;
		border-bottom: 0 solid #ecd7c1;
		padding: 0.3em 0;
		font-family: "Source Sans Pro", Arial, sans-serif;
		font-size: 16px;
		font-weight: 600;
		z-index: 2000;
	}
	.main-navigation ul {
		display: block;
		list-style: none;
		text-align: center;
		margin: 0;
		padding: 0;
		margin-left:0;
		padding-left:0;
	}
	.main-navigation ul li {
		display: inline-block;
		border: 0 none;
	}

	.nav-menu > li > a::after {
		content: '';
		padding-left: 0.5em;
	}
	.main-navigation a {
		padding: 0;
	}
	.main-navigation .nav-menu > li > a:after,
	.main-navigation .menu > li > a:after {
		color: #ffa4ad;
		content: " \2022";
		margin-left: 1em;
	}
	.main-navigation .nav-menu > li:last-child,
	.main-navigation .menu > li:last-child {
		padding-right: 0;
	}
	.main-navigation .nav-menu > li:last-child > a:after,
	.main-navigation .menu > li:last-child > a:after {
		display: none;
	}
	/* Small menu */
	
	button.menu-toggle {
		cursor: pointer;
		display: none;
	}
}